# Copyright (c) 2023 Hiroyuki Okada
# This software is released under the MIT License.
# http://opensource.org/licenses/mit-license.php
USER_NAME=roboworks
GROUP_NAME=roboworks
UID=1000
GID=1000
PASSWORD=tamagawa
WORKSPACE_DIR=/home/roboworks/Dropbox/catkin/catkin_sciurus
